Why am I seeing a possible risk detected warning?

Code Verify adds an extra layer of security to end-to-end encryption when people use WhatsApp on the web. If you have downloaded the Code Verify web browser extension, you might see a warning that says “Cannot validate the page due to another browser extension. Consider pausing the other extension(s) and re-trying.” This might occur for the following reasons:
  • You have another extension installed that is interfering with our ability to verify the page.
  • Your other active browser extensions might be able to read or modify content that you see on WhatsApp Web. The best way to ensure the security of your messages on WhatsApp Web is to disable any extensions that cause this warning.
To resolve the issue:
  • Try pausing your other extensions, going through the validation process again, and unpausing your other extensions once finished. You might have to reload WhatsApp Web to clear the warning.
  • If the error persists, disable any extensions you’re unsure of while using the page. You might have to reload WhatsApp Web to clear the warning.
  • If you trust your other active extensions, no action is required.
Related resources:
Nội dung này có hữu ích không?
Không